BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; BACKGROUND:url(../../image/newbg.gif); TEXT-ALIGN: center
}
.imageBorder A:link {
	FONT-SIZE: 13px; COLOR: #00adef; TEXT-DECORATION: none
}
.imageBorder A:visited {
	FONT-SIZE: 13px; COLOR: #00adef; TEXT-DECORATION: none
}
.imageBorder A:hover {
	FONT-SIZE: 13px; COLOR: #00adef; TEXT-DECORATION: underline
}
.imageBorder IMG {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}

.ft {
	FLOAT: left; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.cyou {
	FLOAT: left
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#Mag {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 995px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.icon {
	MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px
}
.input {
	BORDER-RIGHT: #a4a4a4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a4a4a4 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #a4a4a4 1px solid; WIDTH: 127px; COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #a4a4a4 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-ALIGN: left
}
.selet {
	BORDER-RIGHT: #a4a4a4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a4a4a4 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #a4a4a4 1px solid; WIDTH: 77px; COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #a4a4a4 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-ALIGN: left
}
.selet2 {
	BORDER-RIGHT: #a4a4a4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a4a4a4 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #a4a4a4 1px solid; WIDTH: 100px; COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #a4a4a4 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 25px; TEXT-ALIGN: left
}
.clear {
	CLEAR: both; FONT-SIZE: 1px; VISIBILITY: hidden; WIDTH: 1px
}
.line {
	MARGIN-LEFT: 12px; MARGIN-RIGHT: 12px
}
#Head {
	BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: auto; WIDTH: 995px; MARGIN-RIGHT: auto; BACKGROUND-REPEAT: no-repeat; HEIGHT: 66px; TEXT-ALIGN: left
}
#Head SPAN {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; WIDTH: 120px; COLOR: #fff; LINE-HEIGHT: 260%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 26px; TEXT-ALIGN: left
}
#Head SPAN A {
	COLOR: #fff; TEXT-DECORATION: none
}
#Head SPAN A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
#Nave {
	MARGIN-LEFT: auto; WIDTH: 995px; MARGIN-RIGHT: auto; HEIGHT: 45px; TEXT-ALIGN: left
}
#Nave .Nav {
	PADDING-LEFT: 10px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; WIDTH: 700px; COLOR: #bbbdc0; MARGIN-RIGHT: auto; PADDING-TOP: 15px; TEXT-ALIGN: left
}
#Nave .Serch {
	CLEAR: none; MARGIN-TOP: 13px; FONT-SIZE: 12px; FLOAT: right; WIDTH: 180px; COLOR: #666; LINE-HEIGHT: 260%; MARGIN-RIGHT: 70px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 30px; TEXT-ALIGN: left
}
#Nave .Nav A {
	FONT-WEIGHT: bold; COLOR: #333; TEXT-DECORATION: none
}
#Nave .Nav A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
#Path {
	FONT-SIZE: 13px; MARGIN-LEFT: auto; WIDTH: 995px; COLOR: #656565; TEXT-INDENT: 10px; MARGIN-RIGHT: auto; HEIGHT: 20px; TEXT-ALIGN: left
}
#Path A {
	FONT-WEIGHT: bold; COLOR: #5e8f30; TEXT-DECORATION: none
}
#Path A:hover {
	FONT-WEIGHT: bold; COLOR: #ff9900; TEXT-DECORATION: none
}
#Cont {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 7px auto; WIDTH: 995px! important; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#ContL {
	DISPLAY: inline; FLOAT: left; WIDTH: 212px; HEIGHT: auto
}
#ContM {
	FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 549px; background-color:#FFFFFF
}
#ContM A:link {
	FONT-SIZE: 13px; COLOR: #000; TEXT-DECORATION: none
}
#ContM A:visited {
	FONT-SIZE: 13px; COLOR: #000; TEXT-DECORATION: none
}
#ContM A:hover {
	FONT-SIZE: 13px; COLOR: #F26521; TEXT-DECORATION: underline
}
#ContR {
	FLOAT: left; MARGIN-LEFT: 19px; WIDTH: 203px
}
.Menu {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 210px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f9f9f5
}
.Menu H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.Menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 208px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; LIST-STYLE-TYPE: none; HEIGHT: auto; TEXT-ALIGN: left
}
.Menu LI {
	PADDING-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 9px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 9px; BORDER-BOTTOM: #d7d8d9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Menu .zh {
	BACKGROUND-POSITION: 9px 12px; PADDING-LEFT: 26px; BACKGROUND-IMAGE: url(btn_next02.gif); WIDTH: 184px; BACKGROUND-REPEAT: no-repeat
}

}
.Menu LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.Menu LI A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Menu A {
	COLOR: #666; TEXT-DECORATION: none
}
.Menu A:hover {
	COLOR: #bb8740; TEXT-DECORATION: none
}
.Online {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 210px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; HEIGHT: auto
}
.Online H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 200px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Online P {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 180px; COLOR: #000; LINE-HEIGHT: 160%; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
.Online A {
	COLOR: #000; TEXT-DECORATION: none
}
.Online A:hover {
	COLOR: #bb8740; TEXT-DECORATION: none
}
.Intro {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #e0dfe3 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 549px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.Intro H2 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 8px; FONT-FAMILY: "宋体"
}
.Intro P {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #fff; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 6px
}
.Intro A {
	COLOR: #fff; TEXT-DECORATION: none
}
.Intro A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Ad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; WIDTH: 549px; PADDING-TOP: 0px
}
.New {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.New H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.New UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; WIDTH: 350px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; LIST-STYLE-TYPE: none; HEIGHT: auto; TEXT-ALIGN: left
}
.New LI {
	PADDING-RIGHT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; MARGIN: 0px; WIDTH: 323px; COLOR: #333; PADDING-TOP: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.New .Line {
	PADDING-LEFT: 6px; BORDER-BOTTOM: #d7d8d9 1px solid
}
.New .Noline {
	PADDING-LEFT: 6px
}
.New LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.New LI A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.New A {
	COLOR: #333; TEXT-DECORATION: none
}
.New A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.New P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 222px; COLOR: #666; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 11px; FONT-FAMILY: "宋体"; HEIGHT: 124px
}
.New IMG {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; FLOAT: left; PADDING-BOTTOM: 13px; PADDING-TOP: 13px
}
.Newe {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Newe H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Newe P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; COLOR: #666; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 11px; FONT-FAMILY: "宋体"; HEIGHT: 124px
}
.Newe A {
	COLOR: #333; TEXT-DECORATION: none
}
.Newe A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Sanji {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(bg_sj.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 180px; BACKGROUND-COLOR: #ebe9dd
}
.Sanji H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #766356; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Sanji P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 378px; COLOR: #666; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 8px; FONT-FAMILY: "宋体"; HEIGHT: 124px
}
.Sanji A {
	COLOR: #666; TEXT-DECORATION: none
}
.Sanji A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Chengg {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Chengg H2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(bg_new.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Info {
	DISPLAY: inline; FLOAT: left; MARGIN: 10px 6px 3px 12px; WIDTH: 160px
}
.Info H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; COLOR: #6370CC; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: "宋体"
}
.Info H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; COLOR: #999; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: "宋体"
}
.Info IMG {
	BORDER-RIGHT: #bdb8b4 1px solid; BORDER-TOP: #bdb8b4 1px solid; FLOAT: left; MARGIN: 6px 13px 8px 0px; BORDER-LEFT: #bdb8b4 1px solid; BORDER-BOTTOM: #bdb8b4 1px solid
}
.Info P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 160px; COLOR: #666; LINE-HEIGHT: 150%; PADDING-TOP: 2px; WORD-WRAP: break-word
}
.Info A {
	COLOR: #666; TEXT-DECORATION: none
}
.Info A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Bqian {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; BORDER-TOP: #e2e3e4 1px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; BACKGROUND-REPEAT: repeat-y
}
.Bqian H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Bqian IMG {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; FLOAT: left; PADDING-BOTTOM: 13px; PADDING-TOP: 13px
}
.Bqia {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; BACKGROUND-REPEAT: repeat-y
}
.Bqia H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Bqia IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.Linian {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 201px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #FCFAE5
}
.Linian H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 191px; COLOR: #766356; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #F7CC63
}
.Linian P {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; LINE-HEIGHT: 160%; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
.Linian P A {
	COLOR: #666; TEXT-DECORATION: none
}
.Linian P A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Linian SPAN {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; FONT-FAMILY: "宋体"; TEXT-ALIGN: right
}
.Linian SPAN A {
	COLOR: #766356; TEXT-DECORATION: none
}
.Linian SPAN A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Linian UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 190px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; LIST-STYLE-TYPE: none; HEIGHT: auto; TEXT-ALIGN: left
}
.Linian LI {
	PADDING-RIGHT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 7px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Linian .zh {
	BACKGROUND-POSITION: 9px 12px; PADDING-LEFT: 10px; WIDTH: 173px; BORDER-BOTTOM: #d7d8d9 1px solid; BACKGROUND-REPEAT: no-repeat
}
.Linian .ci {
	BACKGROUND-POSITION: 9px 12px; PADDING-LEFT: 10px; WIDTH: 173px; BACKGROUND-REPEAT: no-repeat
}
.Linian LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.Linian LI A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Liniann {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 201px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #F9F9F5
}
.Liniann H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 200px; COLOR: #fff; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #647ECA
}
.Liniann P {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; LINE-HEIGHT: 160%; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
.Liniann P A {
	COLOR: #666; TEXT-DECORATION: none
}
.Liniann P A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Liniann SPAN {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; FONT-FAMILY: "宋体"; TEXT-ALIGN: right
}
.Liniann SPAN A {
	COLOR: #766356; TEXT-DECORATION: none
}
.Liniann SPAN A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Liniann UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 190px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; LIST-STYLE-TYPE: none; HEIGHT: auto; TEXT-ALIGN: left
}
.Liniann LI {
	PADDING-RIGHT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 7px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Liniann .zh {
	BACKGROUND-POSITION: 9px 12px; PADDING-LEFT: 10px;  WIDTH: 173px; BORDER-BOTTOM: #d7d8d9 1px solid; BACKGROUND-REPEAT: no-repeat
}
.Liniann .ci {
	BACKGROUND-POSITION: 9px 12px; PADDING-LEFT: 10px;  WIDTH: 173px; BACKGROUND-REPEAT: no-repeat
}
.Liniann LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.Liniann LI A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Liniannn {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 201px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #F9F9F5
}
.Liniannn H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 200px; COLOR: #fff; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #647ECA
}
.Liniannn P {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; LINE-HEIGHT: 160%; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
.Liniannn P A {
	COLOR: #666; TEXT-DECORATION: none
}
.Liniannn P A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Liniannn SPAN {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; FONT-FAMILY: "宋体"; TEXT-ALIGN: right
}
.Liniannn SPAN A {
	COLOR: #766356; TEXT-DECORATION: none
}
.Liniann SPAN A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Liniannn UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 190px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; LIST-STYLE-TYPE: none; HEIGHT: auto; TEXT-ALIGN: left
}
.Liniann LI {
	PADDING-RIGHT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 7px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Liniann .zh {
	BACKGROUND-POSITION: 9px 12px; PADDING-LEFT: 10px;  WIDTH: 173px; BORDER-BOTTOM: #d7d8d9 1px solid; BACKGROUND-REPEAT: no-repeat
}
.Liniann .ci {
	BACKGROUND-POSITION: 9px 12px; PADDING-LEFT: 10px;  WIDTH: 173px; BACKGROUND-REPEAT: no-repeat
}
.Liniann LI A {
	COLOR: #333; TEXT-DECORATION: none
}
.Liniann LI A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}

.Hezuo {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; MARGIN-TOP: 7px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 201px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #f2ede3
}
.Hezuo H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 191px; COLOR: #766356; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #dcd7cd
}
.Hezuo P {
	DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 193px; COLOR: #666; LINE-HEIGHT: 160%; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; TEXT-ALIGN: center
}
.Hezuo P A {
	COLOR: #666; TEXT-DECORATION: none
}
.Hezuo P A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Hezuo SPAN {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; FONT-FAMILY: "宋体"; TEXT-ALIGN: right
}
.Hezuo IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 8px; FLOAT: left; MARGIN-LEFT: 7px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.Hezuo SPAN A {
	COLOR: #766356; TEXT-DECORATION: none
}
.Hezuo SPAN A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Ceshi {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; MARGIN-TOP: 8px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 201px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #f2ede3
}
.Ceshi H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 191px; COLOR: #766356; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #dcd7cd
}
.Ceshi SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 8px; TEXT-ALIGN: left
}
.Tuwen {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Tuwen H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 37px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 510px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Tuwen IMG {
	FLOAT: left
}
.Tuwen P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 13px; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 235px; COLOR: #fff; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 11px; FONT-FAMILY: "宋体"; HEIGHT: 210px; BACKGROUND-COLOR: #95cb63
}
.Tuwen A {
	COLOR: #fff; TEXT-DECORATION: none
}
.Tuwen A:hover {
	COLOR: #888; TEXT-DECORATION: none
}
.Mxie {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Mxie H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 37px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(bg_tuwt.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 510px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Mxie IMG {
	FLOAT: left
}
.Mxie P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 240px; COLOR: #666; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 11px; FONT-FAMILY: "宋体"; background-color:#FFFFFF
}
.Mxie A {
	COLOR: #09195c; TEXT-DECORATION: none
}
.Mxie A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Mxie SPAN {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; TEXT-ALIGN: right
}
.Mxie SPAN A {
	COLOR: #09195c; TEXT-DECORATION: none
}
.Mxie SPAN A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Xies {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; BACKGROUND-COLOR: #ebe8de
}
.Xies H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #766356; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #dcd7cd
}
.Xies IMG {
	FLOAT: left; MARGIN: 15px
}
.Xies P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 290px; COLOR: #666; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 11px; FONT-FAMILY: "宋体"; HEIGHT: 150px
}
.Xies A {
	COLOR: #666; TEXT-DECORATION: none
}
.Xies A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Xies SPAN {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; FONT-FAMILY: "宋体"; TEXT-ALIGN: right
}
.Xies SPAN A {
	COLOR: #766356; TEXT-DECORATION: none
}
.Xies SPAN A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Contact {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 547px; PADDING-TOP: 0px
}
.Fenxiao {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; BACKGROUND-COLOR: #ebe8de
}
.Fenxiao H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 37px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 510px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Fenxiao H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #5e8f30; TEXT-INDENT: 8px; LINE-HEIGHT: 140%; PADDING-TOP: 6px; FONT-FAMILY: "宋体"
}
.Fenxiao IMG {
	BORDER-RIGHT: #bdb8b4 1px solid; BORDER-TOP: #bdb8b4 1px solid; FLOAT: left; MARGIN: 8px 0px 6px 8px; BORDER-LEFT: #bdb8b4 1px solid; BORDER-BOTTOM: #bdb8b4 1px solid
}
.Fenxiao P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 360px; COLOR: #766356; LINE-HEIGHT: 150%; PADDING-TOP: 2px; WORD-WRAP: break-word
}
.Fxiao {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px
}
.Fxiao H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Fxiao H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #766356; PADDING-TOP: 6px; FONT-FAMILY: "宋体"; HEIGHT: 18px; BACKGROUND-COLOR: #dcd7cd
}
.Fxiao .Fx01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Fxiao .Fx01 H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #5e8f30; TEXT-INDENT: 6px; LINE-HEIGHT: 140%; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
.Fxiao .Fx01 P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px; WIDTH: 360px; COLOR: #766356; LINE-HEIGHT: 150%; PADDING-TOP: 2px; WORD-WRAP: break-word
}
#footer {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 8px; WIDTH: 995px! important; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 48px; TEXT-ALIGN: center
}
#footer P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
#footer A {
	FONT-WEIGHT: normal; COLOR: #fff; TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Intr {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Intr H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 37px; FONT-WEIGHT: bold; FONT-SIZE: 13px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 510px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Intr IMG {
	PADDING-RIGHT: 10px; PADDING-LEFT: 8px; FLOAT: left; PADDING-TOP: 60px
}
.Intr P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 260px; COLOR: #666; LINE-HEIGHT: 150%; PADDING-TOP: 11px; FONT-FAMILY: "宋体"
}
.Intr A {
	COLOR: #666; TEXT-DECORATION: none
}
.Intr A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Nte {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 547px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Nte H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/bg/bg_new.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 537px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Nte A {
	COLOR: #333; TEXT-DECORATION: none
}
.Nte A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Nte P {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 310px; COLOR: #666; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 11px; FONT-FAMILY: "宋体"
}
.Nte IMG {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; FLOAT: left; PADDING-BOTTOM: 13px; PADDING-TOP: 18px
}
.Nte SPAN {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; FONT-FAMILY: "宋体"; TEXT-ALIGN: right
}
.Nte SPAN A {
	COLOR: #766356; TEXT-DECORATION: none
}
.Nte SPAN A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Renz {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 201px; PADDING-TOP: 8px; BORDER-BOTTOM: #e2e3e4 1px solid; HEIGHT: auto; BACKGROUND-COLOR: #f2ede3
}
.Renz H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 191px; COLOR: #766356; PADDING-TOP: 10px; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #dcd7cd
}
.Renz P {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 183px; COLOR: #666; LINE-HEIGHT: 160%; PADDING-TOP: 8px; FONT-FAMILY: "宋体"
}
.Renz IMG {
	MARGIN-TOP: 10px; MARGIN-LEFT: 40px
}
.Renz P A {
	COLOR: #666; TEXT-DECORATION: none
}
.Renz P A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Newl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 549px; PADDING-TOP: 0px
}
.Article {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 541px; PADDING-TOP: 0px
}
.Article H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ff9900; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Article H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #09195c; PADDING-TOP: 15px; FONT-FAMILY: "宋体"
}
.Article H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 15px; MARGIN: 0px; COLOR: #5e8f30; PADDING-TOP: 15px; FONT-FAMILY: "宋体"
}
.Article IMG {
	
}
.Article P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 549px; COLOR: #333; LINE-HEIGHT: 150%; PADDING-TOP: 2px; WORD-WRAP: break-word
}
.Newlist {
	DISPLAY: inline; FLOAT: left; MARGIN: 1px 6px; WIDTH: 536px
}
.Newlist H3 A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; COLOR: #00adef; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.Newlist H3 A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; COLOR: #00adef; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.Newlist H3 A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; COLOR: #00adef; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.Newlist H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; COLOR: #00adef; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: "宋体"
}
.Newlist SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; COLOR: #999; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: "宋体"
}
.Newlist IMG {
	BORDER-RIGHT: #bdb8b4 1px solid; BORDER-TOP: #bdb8b4 1px solid; FLOAT: left; MARGIN: 6px 13px 8px 0px; BORDER-LEFT: #bdb8b4 1px solid; BORDER-BOTTOM: #bdb8b4 1px solid
}
.Newlist P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 400px; COLOR: #666; LINE-HEIGHT: 150%; PADDING-TOP: 2px; WORD-WRAP: break-word
}
.Newlist A {
	COLOR: #666; TEXT-DECORATION: none
}
.Newlist A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.Corpora {
	FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; COLOR: #333; TEXT-ALIGN: left
}
.Corpora A {
	FONT-SIZE: 13px; COLOR: #333; TEXT-DECORATION: none
}
.Corpora A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #5e8f30; TEXT-DECORATION: none
}
.Course {
	BORDER-RIGHT: #ced0d2 2px solid; BORDER-TOP: #ced0d2 2px solid; BORDER-LEFT: #ced0d2 2px solid; TEXT-INDENT: 5px; BORDER-BOTTOM: #ced0d2 2px solid; TEXT-ALIGN: left
}
.Course .lin01 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; COLOR: #fff; PADDING-TOP: 9px; HEIGHT: 15px; BACKGROUND-COLOR: #95cb63
}
.Course .lin02 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ced0d2 1px solid; COLOR: #fff; PADDING-TOP: 9px; HEIGHT: 15px; BACKGROUND-COLOR: #95cb63
}
.Course .li01 {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; COLOR: #766356; PADDING-TOP: 9px; HEIGHT: 15px; BACKGROUND-COLOR: #ebe8de
}
.Course .li02 {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ced0d2 1px solid; COLOR: #766356; PADDING-TOP: 9px; HEIGHT: 15px; BACKGROUND-COLOR: #ebe8de
}
.Course .l01 {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; COLOR: #766356; PADDING-TOP: 9px; HEIGHT: 15px; BACKGROUND-COLOR: #f7f5f0
}
.Course .l02 {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ced0d2 1px solid; COLOR: #766356; PADDING-TOP: 9px; HEIGHT: 15px; BACKGROUND-COLOR: #f7f5f0
}
.Page {
	PADDING-LEFT: 8px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 560px; COLOR: #766356; PADDING-TOP: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dcd7cd
}
.Page SPAN {
	FLOAT: left; MARGIN-LEFT: 20px; HEIGHT: 25px
}
.Page SPAN A {
	FONT-WEIGHT: bold; COLOR: #584a41; HEIGHT: 25px; TEXT-DECORATION: none
}
.Page SPAN A:hover {
	COLOR: #00adef; HEIGHT: 25px
}
.pagebar {
	FLOAT: left; WIDTH: 100%; LINE-HEIGHT: 20px; HEIGHT: 25px
}
.pagebar A {
	BORDER-RIGHT: #766356 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #766356 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; BORDER-LEFT: #766356 1px solid; COLOR: #766356; PADDING-TOP: 1px; BORDER-BOTTOM: #766356 1px solid; FONT-FAMILY: Verdana; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pagebar .now-page {
	BORDER-RIGHT: #766356 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #766356 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; BORDER-LEFT: #766356 1px solid; COLOR: #766356; PADDING-TOP: 1px; BORDER-BOTTOM: #766356 1px solid; FONT-FAMILY: Verdana; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pagebar A:hover {
	BORDER-RIGHT: #00adef 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #00adef 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; BORDER-LEFT: #00adef 1px solid; COLOR: #766356; PADDING-TOP: 1px; BORDER-BOTTOM: #00adef 1px solid; FONT-FAMILY: Verdana; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#container {
	FLOAT: right; WIDTH: 336px; HEIGHT: 197px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#container #title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 29px
}
#container #title LI {
	FLOAT: left; LINE-HEIGHT: 29px; MARGIN-RIGHT: 1px; LIST-STYLE-TYPE: none; HEIGHT: 29px; TEXT-ALIGN: center
}
#container #title UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 29px; BACKGROUND-COLOR: #ffffff
}
#container #title A {
	DISPLAY: block; WIDTH: auto; COLOR: #766356; BACKGROUND-COLOR: #dcd7cd; TEXT-DECORATION: none
}
#container #title A SPAN {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #dcd7cd
}
#container #title #tag1 A:hover {
	BACKGROUND-POSITION: left 0px; DISPLAY: block; WIDTH: auto; COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
#container #title #tag1 A:hover SPAN {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px;  PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title #tag2 A:hover {
	DISPLAY: block;  WIDTH: auto; COLOR: #ffffff; TEXT-DECORATION: none
}
#container #title #tag2 A:hover SPAN {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title #tag3 A:hover {
	DISPLAY: block; WIDTH: auto; COLOR: #ffffff; TEXT-DECORATION: none
}
#container #title #tag3 A:hover SPAN {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title #tag4 A:hover {
	DISPLAY: block;  WIDTH: auto; COLOR: #ffffff; TEXT-DECORATION: none
}
#container #title #tag4 A:hover SPAN {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title #tag5 A:hover {
	DISPLAY: block; WIDTH: auto; COLOR: #ffffff; TEXT-DECORATION: none
}
#container #title #tag5 A:hover SPAN {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title .selectli1 {
	BACKGROUND-POSITION: left 50%; DISPLAY: block; FONT-WEIGHT: bold; WIDTH: auto; COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
#container #title A .selectspan1 {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px;  PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title .selectli2 {
	DISPLAY: block; FONT-WEIGHT: bold; WIDTH: auto; COLOR: #ffffff; TEXT-DECORATION: none
}
#container #title A .selectspan2 {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px;PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title .selectli3 {
	DISPLAY: block; FONT-WEIGHT: bold; WIDTH: auto; COLOR: #ffffff; TEXT-DECORATION: none
}
#container #title A .selectspan3 {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px;  PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #title .selectli4 {
	DISPLAY: block; FONT-WEIGHT: bold; WIDTH: auto; COLOR: #ffffff; TEXT-DECORATION: none
}
#container #title A .selectspan4 {
	PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px;PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container #content UL {
	MARGIN: 10px
}
#container #content LI {
	MARGIN: 5px
}
#container #content LI IMG {
	DISPLAY: block; MARGIN: 5px
}
#container #content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; COLOR: #666; LINE-HEIGHT: 150%; PADDING-TOP: 10px; HEIGHT: 150px
}
.content1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 150px
}
.content2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 154px
}
.content3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 150px
}
.content4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 150px
}
#container #content A {
	COLOR: #333; TEXT-DECORATION: none
}
#container #content A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.hidecontent {
	DISPLAY: none
}
#STYLE1 {
	FLOAT: right; COLOR: #ff6600; TEXT-ALIGN: right
}
#STYLE1 A:link {
	FONT-WEIGHT: bold; COLOR: #ff6600; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
#STYLE1 A:visited {
	FONT-WEIGHT: bold; COLOR: #ff6600; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
#STYLE1 A:hover {
	FONT-WEIGHT: bold; COLOR: #ff6600; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.confirmBtn {
	BACKGROUND: url(images/blueBtnConfirm.gif) no-repeat; WIDTH: 87px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 23px; BORDER-BOTTOM-STYLE: none
}
.font12a {
	FONT-SIZE: 12px
}
.font14a {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; CURSOR: pointer; COLOR: #cc3300; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 30px
}
.Fxiao .Fx01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 765px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Fxiao .Fx01 P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px; WIDTH: 700px; COLOR: #766356; LINE-HEIGHT: 160%; PADDING-TOP: 2px; WORD-WRAP: break-word
}
.Fxiao .Fx01 H4 B {
	FONT-WEIGHT: 100; MARGIN-LEFT: 10px; WIDTH: 700px; COLOR: #766356; LINE-HEIGHT: 160%; WORD-WRAP: break-word
}
.Fenxiao {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 765px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid; BACKGROUND-COLOR: #ebe8de
}
.Fenxiao H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 37px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 730px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Fenxiao H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #5e8f30; TEXT-INDENT: 8px; LINE-HEIGHT: 140%; PADDING-TOP: 6px; FONT-FAMILY: "宋体"
}
.Fxiao {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #e2e3e4 1px solid; WIDTH: 765px; PADDING-TOP: 0px
}
.Fxiao H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 755px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.Fxiao H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 755px; COLOR: #766356; PADDING-TOP: 6px; FONT-FAMILY: "宋体"; HEIGHT: 18px; BACKGROUND-COLOR: #dcd7cd
}
.Fxiao .Fx01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 765px; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.Fxiao .Fx01 H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #5e8f30; TEXT-INDENT: 6px; LINE-HEIGHT: 140%; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
.Fxiao .Fx01 H4 B {
	FONT-WEIGHT: 100; MARGIN-LEFT: 10px; WIDTH: 700px; COLOR: #766356; LINE-HEIGHT: 160%; WORD-WRAP: break-word
}
.Fxiao .Fx01 P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px; WIDTH: 700px; COLOR: #766356; LINE-HEIGHT: 160%; PADDING-TOP: 2px; WORD-WRAP: break-word
}
.Fenxiao H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 37px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 730px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
#cntR {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; PADDING-BOTTOM: 5px; BORDER-LEFT: #efefef 1px solid; WIDTH: 198px; PADDING-TOP: 5px; BORDER-BOTTOM: #efefef 1px solid
}
#NewsTop {
	CLEAR: both; MARGIN-BOTTOM: 16px
}
#NewsTop P {
	FLOAT: left; LINE-HEIGHT: 21px
}
#NewsTop P.topTit {
	FONT-SIZE: 9px; WIDTH: 30px
}
#NewsTop P.topC0 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 7px; BACKGROUND: #ffffff; BORDER-LEFT: #f2f2f2 1px solid; WIDTH: 50px; CURSOR: pointer
}
#NewsTop P.topC1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 7px; BACKGROUND: #36b3d3; BORDER-LEFT: #f2f2f2 1px solid; WIDTH: 50px; COLOR: #fff
}
#NewsTop #NewsTop_tit {
	BORDER-BOTTOM: #0a195c 3px solid; HEIGHT: 21px
}
#NewsTop #NewsTop_cnt {
	PADDING-LEFT: 32px;LINE-HEIGHT: 26px; PADDING-TOP: 7px; HEIGHT: 260px; TEXT-ALIGN: left
}
#NewsTop #NewsTop_cnt A {
	COLOR: #666; TEXT-DECORATION: none
}
#NewsTop #NewsTop_cnt A:hover {
	COLOR: #0a195c; TEXT-DECORATION: underline
}
.zhidingList {
	BORDER-RIGHT: #efefef 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #efefef 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #efefef 1px solid; WIDTH: 189px; LINE-HEIGHT: 160%; PADDING-TOP: 5px; BORDER-BOTTOM: #efefef 1px solid; HEIGHT: 72px
}
.zhidingList A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.zhidingList A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.zhidingList A:hover {
	COLOR: #0a195c; TEXT-DECORATION: underline
}
#rightMore {
	FLOAT: right; MARGIN-RIGHT: 5px
}
.shipinList IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.shipinList B {
	COLOR: #4b4b4b
}
.shipinList A:link {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.shipinList A:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.shipinList A:hover {
	COLOR: #4b4b4b; TEXT-DECORATION: underline
}
.greyT {
	COLOR: #666666
}
.greyBorder {
	BORDER-RIGHT: #c3c3c3 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c3c3c3 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c3c3c3 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c3c3c3 1px solid
}
.listDot2 {
	WIDTH: 280px; PADDING-TOP: 4px; HEIGHT: 23px
}
.listDot2 A:link {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
.listDot2 A:visited {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
.listDot2 A:hover {
	COLOR: #4d4d4d; TEXT-DECORATION: underline
}
.newsMainIndexM {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.floatRLeft {
	FLOAT: left
}
.floatRight {
	FLOAT: right
}
.newsMainIndexR {
	PADDING-LEFT: 30px; 
}
.toutiao {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 200px; COLOR: #be8f00; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.toutiao A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #be8f00; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.toutiao A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #be8f00; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.toutiao A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #be8f00; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.border3 {
	BORDER-RIGHT: #cccccc 3px solid; BORDER-TOP: #cccccc 3px solid; MARGIN: 0px; BORDER-LEFT: #cccccc 3px solid; BORDER-BOTTOM: #cccccc 3px solid
}
.border20 {
	BORDER-RIGHT: #f8f7f3 3px solid; BORDER-TOP: #f8f7f3 3px solid; MARGIN: 0px; BORDER-LEFT: #f8f7f3 3px solid; WIDTH: 90%; BORDER-BOTTOM: #f8f7f3 3px solid; HEIGHT: 30px; BACKGROUND-COLOR: #f8f7f3
}
.padding10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 140%; PADDING-TOP: 10px
}
.imageNoEffect {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; LINE-HEIGHT: normal; BORDER-RIGHT-WIDTH: 0px
}
.New2 {
	BORDER-RIGHT: #e2e3e4 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e2e3e4 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e2e3e4 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e3e4 1px solid
}
.New2 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px;PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px
}
.xinwenIndexImgChange {
	FONT-SIZE: 12px; LINE-HEIGHT: 180%
}
.xinwenIndexImgChange A:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #4d4d4d; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.xinwenIndexImgChange A:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #4d4d4d; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.xinwenIndexImgChange A:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #4d4d4d; PADDING-TOP: 5px; TEXT-DECORATION: underline
}
